Skip to main content
GET
/
bulk-tokenized-charges
/
{bulk_id}
Get status of Bulk Tokenized Charge
curl --request GET \
  --url https://api.flutterwave.com/v3/bulk-tokenized-charges/{bulk_id} \
  --header 'Authorization: Bearer <token>'
{
  "status": "success",
  "message": "Bulk charge fetched",
  "data": {
    "id": 156,
    "title": "akhlm blk tknzd chrg pstmn tst 1",
    "approver": "N/A",
    "processed_charges": 2,
    "pending_charges": 0,
    "total_charges": 2
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

bulk_id
string
required

Response

OK

status
string
required
message
string
required
data
Data16 · object
required
Example:
{
"id": 156,
"title": "akhlm blk tknzd chrg pstmn tst 1",
"approver": "N/A",
"processed_charges": 2,
"pending_charges": 0,
"total_charges": 2
}